Bug 1956179 - Please backport Fedora 34 changes in gnome-shell if needed (2021-05-02)
Summary: Please backport Fedora 34 changes in gnome-shell if needed (2021-05-02)
Keywords:
Status: MODIFIED
Alias: None
Product: Red Hat Enterprise Linux 9
Classification: Red Hat
Component: gnome-shell
Version: 9.0
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: beta
: ---
Assignee: Kalev Lember
QA Contact: Michal Odehnal
URL:
Whiteboard:
Depends On:
Blocks: 1956171
TreeView+ depends on / blocked
 
Reported: 2021-05-03 07:23 UTC by Tomas Popela
Modified: 2021-05-07 15:47 UTC (History)
3 users (show)

Fixed In Version: gnome-shell-40.0-4.el9
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed:
Type: ---
Target Upstream Version:


Attachments (Terms of Use)

Description Tomas Popela 2021-05-03 07:23:43 UTC
The following changes were done in Fedora 34 (between 2021-04-26 00:00 and 2021-05-02 23:59) and are probably not part of CentOS Stream and RHEL 9. Please assess them and backport them to RHEL 9 if needed, otherwise please close this bug as WONTFIX. If you've already backported the changes, the please mark this bug as a duplicate of the bug you've used.

You can find more information about the current RHEL 9 contribution workflow in https://one.redhat.com/rhel-developer-guide/#_package_maintainer_workflow_devtestdoc_phase.

gnome-shell - https://src.fedoraproject.org/rpms/gnome-shell/commits/f34 :
https://src.fedoraproject.org/rpms/gnome-shell/c/0a207d9?branch=f34 Move gnome-tour dep here from gnome-initial-setup (author: klember@redhat.com)
https://src.fedoraproject.org/rpms/gnome-shell/c/db6b665?branch=f34 Update fix for password auth after background service failure (author: bberg@redhat.com)

Comment 1 Kalev Lember 2021-05-06 16:51:10 UTC
Assigning to myself to backport the gnome-tour dep changes.


Note You need to log in before you can comment on or make changes to this bug.